al_get_event_source_data(3)

NAME

al_get_event_source_data - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    intptr_t al_get_event_source_data(const ALLEGRO_EVENT_SOURCE *source)

DESCRIPTION

Returns the abstract user data associated with the event source. If no data was previously set, returns NULL.

SEE ALSO

al_set_event_source_data(3)